Debian Bug report logs - #198554
Please remove kbackup

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ludovic Drolez <ldrolez@debian.org>

Date: Mon, 23 Jun 2003 21:48:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#198554; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Drolez <ldrolez@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Drolez <ldrolez@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kbackup -- A console single host backup solution for various media
Date: Mon, 23 Jun 2003 23:46:07 +0200
Package: wnpp
Version: unavailable; reported 2003-06-23
Severity: normal

I intend to orphan the kbackup package. It's not maintained anymore by its
author and has lots of bugs.
You should try backuppc which will enter the Debian archive soon !!


The package description is:
 From the Documentation:
 .
 It is one of the most powerful backup packages around, supporting
 a wide range of devices and options. For reasons of portability and
 reliability it uses the well-established afio and tar programs for
 writing archives.
 .
 It greatly extends the capabilities of these archive handlers, providing
 all the features you might expect from a full-fledged backup system.
 It can be easily and extensively configured and operated with a user
 friendly menu interface and can also run automatically for doing scheduled
 backups without user interaction.
 .
 Among the features are:
 compressed archives, encrypted archives, double buffering, automatic handling
 of multi-volume archives, tape archives, floppy archives, hard disk archives,
 file archives, incremental backups, scheduled backups, extensive manual.
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux red 2.4.20-k6 #1 Mon Jan 13 23:49:14 EST 2003 i586
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#198554; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Drew Scott Daniels <umdanie8@cc.UManitoba.CA>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 198554@bugs.debian.org (full text, mbox):

From: Drew Scott Daniels <umdanie8@cc.UManitoba.CA>
To: 198554@bugs.debian.org
Cc: Ludovic Drolez <ldrolez@debian.org>
Subject: Remove? O: kbackup
Date: Tue, 1 Jul 2003 10:30:27 -0500 (CDT)
Should a request for removal of kbackup be made?

     Drew Daniels




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#198554; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Drew Scott Daniels <umdanie8@cc.UManitoba.CA>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 198554@bugs.debian.org (full text, mbox):

From: Drew Scott Daniels <umdanie8@cc.UManitoba.CA>
To: Ludovic Drolez <ldrolez@debian.org>
Cc: 198554@bugs.debian.org
Subject: Re: Remove? O: kbackup
Date: Tue, 1 Jul 2003 14:11:37 -0500 (CDT)
On Tue, 1 Jul 2003, Ludovic Drolez wrote:
> Drew Scott Daniels wrote:
> > Should a request for removal of kbackup be made?
>
> kbackup is buggy, but for doing simple scheduled archives on
> tapes with a dialog based interface it works.
> So it might still be useful.

It sounded like backuppc could replace kbackup. If a different package can
be used "to do simple scheduled archives on tapes with a dialog based
interface", then kbackup should likely be removed.
http://people.debian.org/~ballombe/popcon/main/by_inst shows:
#rank name                            inst  vote   old recent no-files
4061  kbackup                           52    15    23    14     0

So kbackup is at least somewhat popular. If something can better replace
kbackup then worries about an upstream, a Debian maintainer, and the bugs,
could be "fixed" by removing kbackup.

     Drew Daniels




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ludovic Drolez <ldrolez@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 198554-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 198554-close@bugs.debian.org
Subject: Bug#198554: fixed
Date: Mon, 04 Aug 2003 19:23:43 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   kbackup |  1.2.11-13 | source, all
kbackup-doc |  1.2.11-13 | all
kbackup-multibuf |  1.2.11-13 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 198554@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:58:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.